<?php
$ruta = "../";
require_once "../include/bd_pdo.php";
global $pdo;
print_r($_POST);
$sql = "SELECT fu_update_periodo(:periodo_id, :fecha_inicio, :fecha_final, :estado, :nombre, :nivel)";
$params = [
    ':periodo_id' => $_POST['idP'],
    ':fecha_inicio' => $_POST['fecha_inicial'],
    ':fecha_final' => $_POST['fecha_final'],
    ':estado' => $_POST['estadoP'],
    ':nombre' => mb_strtoupper($_POST['nombreP']),
    ':nivel' => $_POST['nivelP']
];
echo json_encode(query($sql, $params, true));
header("Location: ../carreras.php?facultad=" . $_POST['facultadP']);
exit();